.footer-links {
    padding: 0;
    margin: 0;
}

.fa {
    padding: 0 5px 3px 5px;
    font-size: 20px;
    width: 50px;
    text-align: center;
    text-decoration: none;
}

.fa-facebook {
    background: #3B5998;
    color: white;
}

.banner-logo img {
    width: 190px;
    height: 190px;
    max-height: 220px;
    max-width: 220px;
    margin: auto;
    display: block;
}



